## sweeper 18.08.3

=== debian/changelog ===
sweeper (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - d/rules: l10npkgs_firstversion_ok := 4:17.08.3-0ubuntu3~
    - d/upstream/metadata: Vcs links updated to cgit.
    - d/control: Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 16 Dec 2018 08:34:55 +0000
