## sweeper 19.04.1

=== debian/changelog ===
sweeper (4:19.04.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.1)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 12 May 2019 21:05:31 +0100
