## sweeper 19.12.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,25 +1,37 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(SWEEPER_VERSION "1.11")
-project(sweeper VERSION ${SWEEPER_VERSION})
+# KDE Application Version, managed by release script
+set (KDE_APPLICATIONS_VERSION_MAJOR "19")
+set (KDE_APPLICATIONS_VERSION_MINOR "12")
+set (KDE_APPLICATIONS_VERSION_MICRO "0")
+set (KDE_APPLICATIONS_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
+
+project(sweeper VERSION ${KDE_APPLICATIONS_VERSION})
+
+set(REQUIRED_KF5_MIN_VERSION "5.23.0")
+set(REQUIRED_QT_VERSION "5.4.0")
 
 include(FeatureSummary)
-find_package(Qt5 REQUIRED COMPONENTS Core DBus Widgets)
-find_package(ECM 1.7.0 NO_MODULE REQUIRED)
+find_package(Qt5 ${REQUIRED_QT_VERSION} REQUIRED COMPONENTS Core DBus Widgets)
+find_package(ECM ${REQUIRED_KF5_MIN_VERSION} NO_MODULE REQUIRED)
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 include(ECMAddAppIcon)
 include(KDEInstallDirs)
 include(KDECMakeSettings)
-include(KDECompilerSettings NO_POLICY_SCOPE)
+include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
 
 add_definitions(
-    -DQT_NO_CAST_TO_ASCII
-    -DQT_NO_CAST_FROM_ASCII
-    -DQT_NO_URL_CAST_FROM_STRING
+    -DQT_DISABLE_DEPRECATED_BEFORE=0x050400
+    -DQT_NO_NARROWING_CONVERSIONS_IN_CONNECT
 )
 
-find_package(KF5 5.23.0 REQUIRED COMPONENTS
+if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
+   add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x060000)
+endif()
+
+
+find_package(KF5 ${REQUIRED_KF5_MIN_VERSION} REQUIRED COMPONENTS
     ActivitiesStats
     Bookmarks
     Crash
@@ -32,6 +44,13 @@
     TextWidgets
     XmlGui
 )
+
+if (KF5Config_VERSION VERSION_GREATER "5.56.0")
+        add_definitions(-DQT_NO_FOREACH)
+        MESSAGE(STATUS "compile without foreach")
+endif()
+
+
 include_directories (${CMAKE_CURRENT_SOURCE_DIR} ${CMAKE_CURRENT_BINARY_DIR} )
 
 configure_file(config-sweeper.h.cmake
