=== debian/control ===
Source: sweeper
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11),
               extra-cmake-modules (>= 1.7.0~),
               libkf5activitiesstats-dev (>= 5.23.0~),
               libkf5bookmarks-dev (>= 5.23.0~),
               libkf5config-dev (>= 5.23.0~),
               libkf5configwidgets-dev (>= 5.23.0~),
               libkf5coreaddons-dev (>= 5.23.0~),
               libkf5crash-dev (>= 5.23.0~),
               libkf5doctools-dev (>= 5.23.0~),
               libkf5i18n-dev (>= 5.23.0~),
               libkf5kio-dev (>= 5.23.0~),
               libkf5textwidgets-dev (>= 5.23.0~),
               libkf5xmlgui-dev (>= 5.23.0~),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev,
Standards-Version: 4.1.4
Homepage: http://www.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/sweeper
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/sweeper

Package: sweeper
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: history and temporary file cleaner
 Sweeper can quickly remove temporary information, such as web page cookies,
 browser history, or the list of recently-opened documents.  It helps provide
 additional privacy on a system shared between multiple users.
 .
 This package is part of the KDE SC utilities module.
