## sweeper 20.04.2

=== debian/changelog ===
sweeper (4:20.04.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.2)

 -- Rik Mills <rikmills@kde.org>  Sat, 20 Jun 2020 13:28:06 +0100
