=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: sweeper
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Modestas Vainius <modax@debian.org>,
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.0~),
-               debhelper (>= 11),
-               extra-cmake-modules (>= 1.7.0~),
+               debhelper-compat (= 12),
+               extra-cmake-modules (>= 5.23.0~),
+               gettext,
                libkf5activitiesstats-dev (>= 5.23.0~),
                libkf5bookmarks-dev (>= 5.23.0~),
                libkf5config-dev (>= 5.23.0~),
@@ -22,11 +23,12 @@
                libkf5textwidgets-dev (>= 5.23.0~),
                libkf5xmlgui-dev (>= 5.23.0~),
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev,
-Standards-Version: 4.1.4
+               qtbase5-dev (>= 5.4.0~),
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/sweeper
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/sweeper
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/sweeper
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/sweeper.git
 
 Package: sweeper
 Section: utils
