=== debian/changelog ===
sweeper (4:20.12.0-1) unstable; urgency=medium

  * New upstream release (20.12.0).
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Bump debhelper compatibility level to 13.
  * Refresh upstream metadata.
  * Update project homepage.
  * Removed Eshat Cakar, George Kiagiadakis, Maximiliano Curia, Modestas
    Vainius from the uploaders, thanks for your work on the package!
  * Added myself to the uploaders.
  * Build with hardening=+all build hardening flag.
  * Borrow minimal upstream signing key from k3b.
  * Add lintian override for no-manual-page, sweeper has no command line
    arguments.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 29 Dec 2020 10:02:34 +0100
