=== debian/control ===
--- 
+++ 
@@ -2,13 +2,10 @@
 Section: kde
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>,
-           Modestas Vainius <modax@debian.org>,
-           George Kiagiadakis <kiagiadakis.george@gmail.com>,
-           Eshat Cakar <info@eshat.de>,
-           Maximiliano Curia <maxy@debian.org>,
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 3.0~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.23.0~),
                gettext,
                libkf5activitiesstats-dev (>= 5.23.0~),
@@ -24,9 +21,9 @@
                libkf5xmlgui-dev (>= 5.23.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.4.0~),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: http://www.kde.org/
+Homepage: https://apps.kde.org/en/sweeper
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/sweeper
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/sweeper.git
