## sweeper 21.04.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,15 +1,15 @@
-cmake_minimum_required(VERSION 3.0)
+cmake_minimum_required(VERSION 3.5 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "20")
-set (RELEASE_SERVICE_VERSION_MINOR "12")
-set (RELEASE_SERVICE_VERSION_MICRO "0")
+set (RELEASE_SERVICE_VERSION_MAJOR "21")
+set (RELEASE_SERVICE_VERSION_MINOR "04")
+set (RELEASE_SERVICE_VERSION_MICRO "3")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(sweeper VERSION ${RELEASE_SERVICE_VERSION})
 
-set(REQUIRED_KF5_MIN_VERSION "5.23.0")
-set(REQUIRED_QT_VERSION "5.4.0")
+set(REQUIRED_KF5_MIN_VERSION "5.68.0")
+set(REQUIRED_QT_VERSION "5.12.0")
 
 include(FeatureSummary)
 find_package(Qt5 ${REQUIRED_QT_VERSION} REQUIRED COMPONENTS Core DBus Widgets)
@@ -20,10 +20,12 @@
 include(KDEInstallDirs)
 include(KDECMakeSettings)
 include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
+include(ECMQtDeclareLoggingCategory)
 
 add_definitions(
-    -DQT_DISABLE_DEPRECATED_BEFORE=0x050400
+	-DQT_DISABLE_DEPRECATED_BEFORE=0x050C00
     -DQT_NO_NARROWING_CONVERSIONS_IN_CONNECT
+    -DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x054400
 )
 
 find_package(KF5 ${REQUIRED_KF5_MIN_VERSION} REQUIRED COMPONENTS
@@ -40,10 +42,7 @@
     XmlGui
 )
 
-if (KF5Config_VERSION VERSION_GREATER "5.56.0")
-        add_definitions(-DQT_NO_FOREACH)
-        MESSAGE(STATUS "compile without foreach")
-endif()
+add_definitions(-DQT_NO_FOREACH)
 
 
 include_directories (${CMAKE_CURRENT_SOURCE_DIR} ${CMAKE_CURRENT_BINARY_DIR} )
@@ -57,6 +56,7 @@
    sweeper.cpp 
    privacyfunctions.cpp 
    privacyaction.cpp ) 
+ecm_qt_declare_logging_category(sweeper_SRCS HEADER sweeper_debug.h IDENTIFIER SWEEPER_LOG CATEGORY_NAME org.kde.sweeper DESCRIPTION "sweeper" EXPORT SWEEPER)
 
 
 qt5_add_dbus_adaptor( sweeper_SRCS org.kde.sweeper.xml sweeper.h Sweeper)
@@ -81,18 +81,22 @@
    KF5::XmlGui
 )
 
-install(TARGETS sweeper  ${INSTALL_TARGETS_DEFAULT_ARGS} )
+install(TARGETS sweeper  ${KDE_INSTALL_TARGETS_DEFAULT_ARGS} )
 
 
 ########### install files ###############
 
 install( PROGRAMS org.kde.sweeper.desktop  DESTINATION ${KDE_INSTALL_APPDIR})
-install( FILES sweeperui.rc  DESTINATION ${KXMLGUI_INSTALL_DIR}/sweeper)
+install( FILES sweeperui.rc  DESTINATION ${KDE_INSTALL_KXMLGUI5DIR}/sweeper)
 install( FILES org.kde.sweeper.xml DESTINATION ${KDE_INSTALL_DBUSINTERFACEDIR} )
 install( FILES org.kde.sweeper.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})
 
 add_subdirectory(doc)
-
+ecm_qt_install_logging_categories(
+        EXPORT SWEEPER
+        FILE sweeper.categories
+        DESTINATION ${KDE_INSTALL_LOGGINGCATEGORIESDIR}
+        )
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
 ki18n_install(po)
