## sweeper 21.07.80

=== debian/changelog ===
sweeper (4:21.07.80-0ubuntu1) impish; urgency=medium

  * New upstream (beta) release (21.07.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 18 Jul 2021 20:41:00 +0100
