=== debian/control ===
Source: sweeper
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.0~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.23.0~),
               gettext,
               libkf5activitiesstats-dev (>= 5.23.0~),
               libkf5bookmarks-dev (>= 5.23.0~),
               libkf5config-dev (>= 5.23.0~),
               libkf5configwidgets-dev (>= 5.23.0~),
               libkf5coreaddons-dev (>= 5.23.0~),
               libkf5crash-dev (>= 5.23.0~),
               libkf5doctools-dev (>= 5.23.0~),
               libkf5i18n-dev (>= 5.23.0~),
               libkf5kio-dev (>= 5.23.0~),
               libkf5textwidgets-dev (>= 5.23.0~),
               libkf5xmlgui-dev (>= 5.23.0~),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.4.0~),
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://apps.kde.org/en/sweeper
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/sweeper
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/sweeper

Package: sweeper
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: history and temporary file cleaner
 Sweeper can quickly remove temporary information, such as web page cookies,
 browser history, or the list of recently-opened documents.  It helps provide
 additional privacy on a system shared between multiple users.
 .
 This package is part of the KDE SC utilities module.
