## sweeper 22.04.2

=== debian/changelog ===
sweeper (4:22.04.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 08:11:55 +0100
