## sweeper 22.08.1

=== debian/changelog ===
sweeper (4:22.08.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 07:49:50 +0100
