=== debian/control ===
Source: sweeper
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.90.0~),
               gettext,
               libkf5activitiesstats-dev (>= 5.90.0~),
               libkf5bookmarks-dev (>= 5.90.0~),
               libkf5config-dev (>= 5.90.0~),
               libkf5configwidgets-dev (>= 5.90.0~),
               libkf5coreaddons-dev (>= 5.90.0~),
               libkf5crash-dev (>= 5.90.0~),
               libkf5doctools-dev (>= 5.90.0~),
               libkf5i18n-dev (>= 5.90.0~),
               libkf5kio-dev (>= 5.90.0~),
               libkf5textwidgets-dev (>= 5.90.0~),
               libkf5xmlgui-dev (>= 5.90.0~),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.15.2~),
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://apps.kde.org/en/sweeper
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/sweeper
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/sweeper.git

Package: sweeper
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: history and temporary file cleaner
 Sweeper can quickly remove temporary information, such as web page cookies,
 browser history, or the list of recently-opened documents.  It helps provide
 additional privacy on a system shared between multiple users.
 .
 This package is part of the KDE SC utilities module.
